vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|19 Jan 2005 11:00:54 -0000
vti_timecreated:TR|18 Dec 2002 17:52:12 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|specialization.html
vti_nexttolasttimemodified:TW|19 Jan 2005 10:52:32 -0000
vti_cacheddtm:TX|19 Jan 2005 10:52:32 -0000
vti_filesize:IR|429
